> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org

> Retrieve a Org by ID



## OpenAPI

````yaml get /v2/action/glasscore/org/{id}
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/org/{id}:
    get:
      tags:
        - Org
      summary: Get Org
      description: Retrieve a Org by ID
      operationId: GetOrg
      parameters:
        - $ref: '#/components/parameters/id'
        - $ref: '#/components/parameters/return'
        - $ref: '#/components/parameters/isAdditionalData'
      responses:
        '200':
          description: Org
          content:
            application/json:
              schema:
                type: object
                properties:
                  city:
                    type: string
                    description: >-
                      Represents the municipality where the organization is
                      located.
                  cityState:
                    type: string
                    description: >-
                      Represents the city and state where the organization is
                      located.
                  clearbitLogo:
                    type: string
                    description: >-
                      Stores the URL of the organization's logo obtained from
                      Clearbit.
                  Der~PersonId:
                    type: number
                    nullable: true
                    description: >-
                      Represents the unique identifier for a person in the
                      organization.
                  domain:
                    type: string
                    description: >-
                      Represents the internet address associated with the
                      organization.
                  dropRandomCertificate:
                    type: string
                    description: >-
                      Indicates whether a random certificate should be discarded
                      from the organization's records.
                  dropRandomPolicy:
                    type: string
                    description: >-
                      Indicates whether the organization has a policy of
                      randomly dropping members or not.
                  ein:
                    type: string
                    description: >-
                      Represents the Employer Identification Number of the
                      organization.
                  email:
                    type: string
                    description: >-
                      Stores the electronic mail address associated with the
                      organization.
                  fax:
                    type: string
                    description: Stores the facsimile contact number for the organization.
                  FeeScheduleId:
                    type: number
                    nullable: true
                    description: >-
                      Identifies the specific fee schedule associated with an
                      organization.
                  id:
                    type: number
                    description: Unique identifier.
                  isActiveRandomPool:
                    type: boolean
                    nullable: true
                    description: >-
                      Indicates whether the organization is currently part of
                      the random selection pool.
                  ModalityId:
                    type: number
                    nullable: true
                    description: >-
                      Represents the unique identifier for the method or mode of
                      operation associated with the organization.
                  name:
                    type: string
                    description: Name of org.
                  Parent~OrgId:
                    type: number
                    nullable: true
                    description: >-
                      Identifies the unique identifier of the parent
                      organization in the Org table.
                  phone:
                    type: string
                    description: Stores the contact number for the organization.
                  phoneOther:
                    type: string
                    description: Stores an alternative contact number for the organization.
                  rpAnniversary:
                    anyOf:
                      - type: string
                      - type: string
                    description: Represents the anniversary date of the organization.
                  rpDotRegistrationNumber:
                    type: string
                    description: >-
                      Contains the registration number associated with the dot
                      in the organization.
                  state:
                    type: string
                    description: >-
                      Represents the geographical region within a country where
                      the organization is located.
                  streetPrimary:
                    type: string
                    description: Main street address associated with the organization.
                  streetSecondary:
                    type: string
                    description: >-
                      Contains additional address information such as apartment
                      or suite number for the organization.
                  zip:
                    type: string
                    description: Stores the postal code for the organization's location.
                required:
                  - city
                  - cityState
                  - clearbitLogo
                  - Der~PersonId
                  - domain
                  - dropRandomCertificate
                  - dropRandomPolicy
                  - ein
                  - email
                  - fax
                  - FeeScheduleId
                  - id
                  - isActiveRandomPool
                  - ModalityId
                  - name
                  - Parent~OrgId
                  - phone
                  - phoneOther
                  - rpAnniversary
                  - rpDotRegistrationNumber
                  - state
                  - streetPrimary
                  - streetSecondary
                  - zip
components:
  parameters:
    id:
      schema:
        $ref: '#/components/schemas/id'
      required: true
      name: id
      in: path
    return:
      schema:
        $ref: '#/components/schemas/return'
      required: false
      name: return
      in: query
    isAdditionalData:
      schema:
        $ref: '#/components/schemas/isAdditionalData'
      required: false
      name: isAdditionalData
      in: query
  schemas:
    id:
      type: number
      description: The ID of the entity for this request.
      example: 5
    return:
      type: string
      description: >-
        Comma-separated list of specific fields to return/append in the
        response. See `isAdditionalData` for more details.
      example: id,nameFirst,nameLast
    isAdditionalData:
      type: boolean
      description: >-
        Set to `true` to merge requested fields with default response, or
        false/omit to return only requested fields plus `ID`.
      example: true

````